@CHARSET "US-ASCII";
/* GENERIC */
.no-access {display:none;}
span.note { color: darkred; font-weight: bold; }
div.fl { float:left; margin-right:20px; }
div.cb { clear:both; }
input[type=file] { display: inline-block; }
thead.myscroll, tbody.myscroll { display: block; }
tbody.myscroll {
    height: 215px;       /* Just for the demo          */
    overflow-y: auto;    /* Trigger vertical scroll    */
    overflow-x: hidden;  /* Hide the horizontal scroll */
}

/*td, th {border: 1px solid blue;}*/

.iconFileUpload { font-size: .9em; }

.w265 { width: 265px }
.mw265 { max-width: 265px }

form h3 {
	font-size: 1.2em;
	margin-top: 8px;
    margin-bottom: 5px;
	color:black;
}
img.icon {
	height: 45px;
	max-width: 90px;
	margin-bottom: 3px;
}
input.iconsrc { width: 350px; }
span.iconContainer { width: 90px; display: inline-block; }
table.mb { border: 1px solid black; }
table.mb td, table.mb th { padding-right: .3em; padding-left: .3em; border-right: 1px solid darkgrey; }
table.mb tr { border-bottom: 1px solid darkgrey; }
input:disabled { border:none; }

div.crud input.short {width:10em}
div.crud input.long {width:20em}
div.crud div.options input.num {width:4em}
div.crud table th {background-color: lightgray}
div.crud table.list tr:hover {background-color: lightblue}
div.crud table.list td {cursor: pointer}
div.crud .btns_div {
    margin-top: 10px;
    padding-top: 10px;
    border-top: 1px solid #888888;
    bottom: 10px;
    text-align: right
}
div.crud .del_btn {color:darkred}
div.crud .search_btn {color:darkblue}
div.crud .list_btn {color:darkblue}
div.crud .new_btn {color:darkblue}
div.crud label { color: #061d3c; font-weight: bold; }
div.crud h2 {
	font-size: 1.5em;
	margin-top: 0px;
    margin-bottom: 5px;
	color:darkblue;
}
div.crud h2.withIcon { display: inline; margin-left: 5px; }
div.crud small {color:dimgray}

label.subtitle { font-size: 110%; margin-top: 7px; }

div.inLineBlock {
    display: inline-block;
    vertical-align: top;
}
.ml20 { margin-left: 20px; }


/* Pagination */
.page_nav {float:left;}

/* CLASSIFIER */
/* CS */
#cs_list_table { width: 620px; }
/* PS */
#ps_list_table { width: 800px; }
/* AR */
#ar_list_table { width: 730px; }
/* CR */
#cr_list_table { width: 720px; }
#range_tracking_table { width: 875px; }
#new_crip_entry_box {
	margin-top: 5px;
	border: 1px solid darkgrey;
	padding: 3px;
}
#new_crip_btn { margin-left: 5px; }
.status_active { background-color: darkseagreen; }
.status_pending_add { background-color: coral; }
.status_pending_del { background-color:darkorange; }
.status_conflict { background-color: deeppink; }
/* SI */
#si_list_table { width: 775px; }
input.options_add, input.options_del { width: 42px; }

textarea.iplist {
	width: 395px;
    max-width: 395px;
	height: 65px;
}

/* CONSOLE */
table.dataTable td {padding-right: 10px;}
table.dataTable tr {border-bottom: 1px solid darkgrey;}
/* SR */
#sr_list_table { width: 790px; }
/* UD */
#ud_list_table { width: 750px; }
/* #ud_notif_table { width: 1012px; } */
#notifs_wrapper {
    width: 1012px;
    height: 250px;
    overflow-x: auto;
    overflow-y: auto;
}
#ud_notif_table td { vertical-align: top; }
#ud_notif_table tr { border-bottom: 1px solid darkgrey;}
/* ND */
#nd_list_table { width: 590px; }

span.missingData {
    color: darkred;
}